import pandas as pd
from plotly.express import bar


if __name__ == '__main__':
    df = pd.DataFrame(data={"label": ["Citron", "Pomme", "Mangue"], "price": [1.99, 3.97, 6.8]})
    plot = bar(df, x="label", y="price")
    plot.show()
